## xfce4-moc-plugin 1.0

=== debian/changelog ===
xfce4-moc-plugin (1.0-2) unstable; urgency=low

  * debian/control:
    - Added xfce4-panel-dev, libxfce4ui-1-dev, libxfcegui4-dev and
      libxfce4util-dev to Build-Depends.

 -- Jakub Krauz <jakub.krauz@volny.cz>  Thu, 03 Jan 2013 10:38:49 +0100

xfce4-moc-plugin (1.0-1) unstable; urgency=low

  * Initial release.

 -- Jakub Krauz <jakub.krauz@volny.cz>  Tue, 18 Dec 2012 10:56:53 +0100
