=== debian/control ===
Source: xfce4-moc-plugin
Section: misc
Priority: optional
Maintainer: Jakub Krauz <jakub.krauz@volny.cz>
Build-Depends: debhelper (>= 8.0.0),
               autotools-dev,
               xfce4-panel-dev,
               libxfce4ui-1-dev,
               libxfcegui4-dev,
               libxfce4util-dev
Standards-Version: 3.9.2

Package: xfce4-moc-plugin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Control the MOC player from the XFCE panel.
 This plugin for the XFCE4 panel allows users to control the MOC (Media
 On Console) player. It adds a simple graphic interface to the panel.
